{
  "name": "@budibase/frontend-core",
  "version": "2.0.40-alpha.4",
  "description": "Budibase frontend core libraries used in builder and client",
  "author": "Budibase",
  "license": "MPL-2.0",
  "svelte": "src/index.js",
  "dependencies": {
    "@budibase/bbui": "2.0.40-alpha.4",
    "lodash": "^4.17.21",
    "svelte": "^3.46.2"
  }
}
